<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_DetailsVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="backBtn" destination="XA8-cX-a0L" id="w2y-nw-VNC"/>
                <outlet property="bgView" destination="xNH-d7-arp" id="rvT-PH-ZdL"/>
                <outlet property="preimageV" destination="hlc-Oh-H7m" id="eKQ-IV-jFu"/>
                <outlet property="setBtn" destination="8GV-MG-QN3" id="N6o-Lf-csj"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="hlc-Oh-H7m">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xNH-d7-arp">
                    <rect key="frame" x="0.0" y="816" width="414" height="80"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8GV-MG-QN3">
                            <rect key="frame" x="0.0" y="0.0" width="103.66666666666667" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="save">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="setting:" destination="-1" eventType="touchUpInside" id="ij3-yS-KuJ"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="H28-25-q4A">
                            <rect key="frame" x="103.66666666666669" y="0.0" width="103.33333333333331" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="Preview">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="previewBtn:" destination="-1" eventType="touchUpInside" id="Ht0-30-JP1"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7nQ-Oc-zak">
                            <rect key="frame" x="206.99999999999997" y="0.0" width="103.66666666666666" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="share">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="shareBtn:" destination="-1" eventType="touchUpInside" id="pN7-Qb-gc0"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="M38-Tn-Lb4">
                            <rect key="frame" x="310.66666666666669" y="0.0" width="103.33333333333331" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="collect">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="collectBtn:" destination="-1" eventType="touchUpInside" id="bqa-7r-8An"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.92202216390000002" green="0.99645477530000004" blue="0.97646909950000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstItem="8GV-MG-QN3" firstAttribute="width" secondItem="xNH-d7-arp" secondAttribute="width" multiplier="1:4" id="19f-e4-2ZA"/>
                        <constraint firstAttribute="trailing" secondItem="M38-Tn-Lb4" secondAttribute="trailing" id="2wq-IZ-EYD"/>
                        <constraint firstAttribute="bottom" secondItem="8GV-MG-QN3" secondAttribute="bottom" id="4u5-Ia-Ogj"/>
                        <constraint firstItem="H28-25-q4A" firstAttribute="width" secondItem="xNH-d7-arp" secondAttribute="width" multiplier="1:4" id="6a9-7P-XYV"/>
                        <constraint firstItem="M38-Tn-Lb4" firstAttribute="top" secondItem="xNH-d7-arp" secondAttribute="top" id="D3J-dF-DPS"/>
                        <constraint firstAttribute="height" constant="80" id="Hs7-oE-v3m"/>
                        <constraint firstItem="7nQ-Oc-zak" firstAttribute="top" secondItem="xNH-d7-arp" secondAttribute="top" id="IZY-qQ-wky"/>
                        <constraint firstAttribute="bottom" secondItem="7nQ-Oc-zak" secondAttribute="bottom" id="Mnj-Cb-XBB"/>
                        <constraint firstAttribute="bottom" secondItem="H28-25-q4A" secondAttribute="bottom" id="Rur-Df-GCf"/>
                        <constraint firstItem="H28-25-q4A" firstAttribute="leading" secondItem="8GV-MG-QN3" secondAttribute="trailing" id="TgE-oi-aRT"/>
                        <constraint firstItem="7nQ-Oc-zak" firstAttribute="leading" secondItem="H28-25-q4A" secondAttribute="trailing" id="XDG-PC-vVH"/>
                        <constraint firstItem="7nQ-Oc-zak" firstAttribute="width" secondItem="xNH-d7-arp" secondAttribute="width" multiplier="1:4" id="XKl-94-kd4"/>
                        <constraint firstAttribute="bottom" secondItem="M38-Tn-Lb4" secondAttribute="bottom" id="bbd-jN-t3d"/>
                        <constraint firstItem="8GV-MG-QN3" firstAttribute="top" secondItem="xNH-d7-arp" secondAttribute="top" id="d0o-Aw-sXm"/>
                        <constraint firstItem="H28-25-q4A" firstAttribute="top" secondItem="xNH-d7-arp" secondAttribute="top" id="qL9-8G-MKu"/>
                        <constraint firstItem="8GV-MG-QN3" firstAttribute="leading" secondItem="xNH-d7-arp" secondAttribute="leading" id="r6a-6h-rIw"/>
                        <constraint firstItem="M38-Tn-Lb4" firstAttribute="leading" secondItem="7nQ-Oc-zak" secondAttribute="trailing" id="vGc-f0-cvD"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XA8-cX-a0L">
                    <rect key="frame" x="20" y="64" width="40" height="40"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="nKO-hk-Tu2"/>
                        <constraint firstAttribute="height" constant="40" id="qhJ-oM-vv4"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="Zsq-EK-H7i"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.90087980030000003" green="0.99662238359999999" blue="0.97967141869999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="hlc-Oh-H7m" secondAttribute="bottom" id="Dbr-sz-ueK"/>
                <constraint firstItem="XA8-cX-a0L" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="MTE-cd-z8p"/>
                <constraint firstItem="xNH-d7-arp" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="R5a-Bs-pjB"/>
                <constraint firstAttribute="bottom" secondItem="xNH-d7-arp" secondAttribute="bottom" id="WhC-Il-FsG"/>
                <constraint firstItem="hlc-Oh-H7m" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="bSp-z4-UZS"/>
                <constraint firstItem="XA8-cX-a0L" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="cvn-xo-fMK"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="xNH-d7-arp" secondAttribute="trailing" id="dxF-1b-a0c"/>
                <constraint firstItem="hlc-Oh-H7m" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="eMa-Lt-zPA"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="hlc-Oh-H7m" secondAttribute="trailing" id="sbk-lg-AfL"/>
            </constraints>
            <point key="canvasLocation" x="113.04347826086958" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
